*{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
    font-size: 14px;
    font-weight: 700;
}


.frm{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(172, 58, 86);
    height: 75vh;
    padding: 20px;
}

#hd{
    font-size: 2rem;
    color: aliceblue;
    padding: 10px;
}
#reg_frm{
    display: flex;
    justify-content: center;
    padding: 30px;
    background-color: rgb(122, 42, 62);

}

#reg_frm tr td{
    padding: 7px;
}

#reg_frm tr td label{
    color: antiquewhite;
}

#reg_frm tr td input{
    padding: 5px;
    
    border-radius: 7px;
    border: none;
}

#reg_frm .submit{
    width:100% ;
    height: 3rem;
    border-radius: 10px;
    border: none;
    box-shadow: inset 2px 1px 5px rgb(138, 24, 24);
    font-size: large;
}

/* For Error */

#name-error{
    background-color: red;
    border: 1px black;
    border-radius: 10px;
    
}

